/* CSS Document - these styles override the U Templates styles in screeen_center.css */


/* change the page's background color */
#dot {
	background-color:#ece3cf;
}

/* style the look of the left nav bar - give each section a background color */
#nav {border-bottom:1px solid #898989;}
#search { border-bottom:1px solid #898989; margin: 0; padding: 3px 10px 3px 10px;} 
.address {padding: 10px; color:#333333; font-size: 70%;}
.logo {margin-bottom: 10px;}

/* Specifies height and width of left navigation section. 070829: Width was changed from 150px to 149px and a 1px right side border was added. This is part of a fix for an obscure Windows IE bug that pushed the body content below the left navigation. See Web Depot for change log. */
div#leftNav {
	width: 149px;
	height: 100%;
	margin: 0;
	padding: 0;
	border-left:0;
	float:left;
	border-right: 1px solid #999999;
	}

/* Creates sections for a list of navigation links - one link per row */
div#leftNav ul {
	list-style-type: none;
	margin: 10px 0px 0 0px;
	padding: 0;
	border-bottom: none;
}

/* Styles left navigation links */
div#leftNav ul li {
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
	list-style-type:none;
	background-image: none;
	text-align:left;
	color: #333333;
	font-family: Tahoma;
	font-size: 1em;
	font-weight: bold;
	}



/* - CUSTOM CLASSES FOR COLOR OF LEFT NAV LINKS - */

#leftNav a:link, #leftNav a:visited {
	color: #333333;
	text-decoration: none;
	padding: 5px 5px 5px 10px;
	margin: 0;
	display:block;
}

#leftNav a:hover, #leftNav a:active {
	color: #ffffff;
	background-color: #7a8247;
	text-decoration: none;

}



/* change the look of headings */
h1 {color: #663300; margin-bottom:0.5em;}
h2, h3, h4 {color: #4F4E2F; margin-bottom: 0;}
h2 {margin-top: 1em; border-bottom: 1px solid #ece3cf;}

.column1 p, .column0 p, .column0 li {
	margin-top: 0;
	line-height: 1.5em;
	color: #000;
}
.column1 a:link, .column0 a:link {color: #99664c;}
a:hover {color: #BD5E2B; }

/* change the look of the right column */
.column2 h2 {
	color: #542D01;
	background-color: #b89976;
	width: 180px;
	margin: -11px -11px 5px -11px;
	padding: 3px 10px 3px 10px;
	font-size: 1.1em;
	border: none;
}
.column2 p {padding-top: 0px; padding-bottom: 5px;}
.column2 a:link, .column2 a:visited {color: #542d01;}
.column2 a:hover, .column2 a:active {color: #B56002;}


div#crumbs {background-color: #d2d2b7; height: 17px; 	
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-right-style: solid;
	border-right-width: 1px;}
.crumbs {
	margin: 0px 0 0px 0;
	padding: 2px 0px 2px 10px;
	border: none;
}

.picture {border: 1px solid #000000; margin-right: 10px; float: left;}
.picture-right {border: 1px solid #000000; margin-left: 10px; float: right;}
.picture-right-noborder {border: none; margin-left: 10px; float: right;}
.caption {color: #626738;}

.logo, .logo a:link, .logo a:hover {margin: 0; border: none; padding: 0; background-color: #c6c690;}
.logo img {background-color: #c6c690; border: none; padding: 0; text-decoration: none; margin:0 0 0 -10px;}

.publications p {margin-left: 15px;
	text-indent: -15px;}
	
.credits { font-size: 9px; padding: 10px; 
	color:#333333;
	vertical-align: bottom;
}
